/*
Theme Name: Tevily Child
Theme URI: https://gaviaspreview.com/wp/tevily/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Tevily theme.
Template: tevily
*/

.contact-form{background: white; padding: 30px; box-shadow: 0px 0px 150px 0px #00000030;}
.contact-form .form-group{margin-bottom: 20px;}
.contact-form .form-group label{width: 100%; font-size: 20px; line-height: 30px; font-weight: 500;}
.contact-form .form-group label input, .contact-form .form-group label select, .contact-form .form-group label textarea{border: 1px solid #E3E3E3 !important; height: 60px; border-radius: 5px; padding: 18px 20px; color: #000000; margin-top: 15px; background-color: #FFFFFF; font-size: 16px;}
.contact-form .form-group label textarea{height: 150px;}
.ebook-forms-home .elementor-widget-container{background-color: #ffffff; padding: 40px; border-radius: 10px;}
.ebook-forms-home .elementor-widget-container form .wpcf7-response-output{text-align:center;}
.ebook-forms-home .elementor-widget-container form .wpcf7-response-output a{color: red; font-weight: 500; font-size: 18px;}
.ebook-form .form-group label{font-size: 22px; line-height: 33px; font-weight: 600; color: #000000; width: 100%;}
.ebook-form .form-group input{width:100% !important; border: 0px !important; border-bottom: 1px solid #D9D9D9 !important; height: 51px; background-color: transparent; border-radius: 0px; padding: 0; margin-bottom: 30px;}
.ebook-form input{width:100%; font-family: "Poppins", Sans-serif;}
.contact-form .form-btn input{width:100%; font-weight: 600 !important; padding: 18px !important; text-transform: none !important; font-size: 16px !important; line-height: 24px !important;}
.wpcf7-form .wpcf7-form-control-wrap, .wpcf7-form p{margin-bottom: 0px;}

.header-builder-frontend.header-position-relative .header-builder-inner{position: absolute; width: 100%;}

.offer-box .gsc-icon-box-group div .icon-box-item svg path {stroke: #f51c53;}
.offer-box .gsc-icon-box-group div:not(:first-child)  .icon-box-item svg path{fill:#f51c53;}
.offer-box .gsc-icon-box-group div .icon-box-item:hover svg path {stroke: #ffffff;}
.offer-box .gsc-icon-box-group div:not(:first-child)  .icon-box-item:hover svg path{fill:white;}
.tour-blog .babe-block-content .booking-content .content-top .ba-media, .tour-blog .babe-block-content .booking-content .ba-address, .tour-blog .babe-block-content .booking-content .ba-price, .tour-blog .babe-block-content .booking-content .ba-meta .meta-left{display:none;}
.babe-block-content .booking-content .ba-meta{padding: 0; background-color: transparent; font-size: 16px;}
.babe-block-content .booking-content{padding-bottom: 20px;}

form .elementor-field .select-caret-down-wrapper{display:none}

.elementor-865 .elementor-element.elementor-element-13edeea:not(.elementor-motion-effects-element-type-background), .elementor-865 .elementor-element.elementor-element-13edeea > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color: transparent;
    box-shadow: none;}


@media only screen and (max-width: 449px){
	.header-mobile .header-mobile-content {
		background: #b1b1b1;
	}
}


